[<text>
<title>u.s. house democrats set 36 billion dlr cut</title>
<dateline>    washington, march 31 - </dateline>house democratic budget writers hope
to win budget committee approval of a budget package to cut the
deficit more than 36 billion dlrs perhaps as early as tomorrow,
committee sources said.
    after several weeks of closed sessions, democrats are ready
to present to the full committee tomorrow a package to cut the
congressionally estimated 171 billion dlr deficit in 1988 by
about 36 billion dlrs, half through revenues.
    the plan could cut 9 billion dlrs from defence spending
levels of 290.5 billion and 9 billion dlrs from many domestic
programs, excluding social security.
 reuter
</text>]